<?php defined( 'ABSPATH' ) or die( 'No script kiddies please!' ); ?> 
<!DOCTYPE html>
<html>
    <head>
        <title>Interfaces</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
         <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" 
              integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" 
              crossorigin="anonymous">
    </head>
    <body>
        <div>
            <h1>
                Interfaces
            </h1>
            <div>
            </div>
        </div>
    </body>
</html>
